CGI::Session::ID::md5(3)

NAME
CGI::Session::ID::md5 - default CGI::Session ID generator

SYNOPSIS
    use CGI::Session;
    $s = CGI::Session->new("id:md5", undef);

DESCRIPTION
CGI::Session::ID::MD5 is to generate MD5 encoded hexadecimal random ids. The library does not require any arguments.

LICENSING
For support and licensing see CGI::Session